Bug 1573125 - As 7.5 EUS is not yet released, RHEL 7.5 EUS repository is getting enabled and found 0 packages in the specific content-view.
Summary: As 7.5 EUS is not yet released, RHEL 7.5 EUS repository is getting enabled an...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Views
Version: 6.2.12
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 09:08 UTC by asamad
Modified: 2019-08-12 16:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-05 17:03:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description asamad 2018-04-30 09:08:12 UTC
Description of problem:

RHEL 7.5 EUS repository is not yet released but the satellite server is pointing to RHEL 7.5 EUS with 0 packages from the specific content-view with all the repository added.

Version-Release number of selected component (if applicable):
Satellite 6.2.12

How reproducible:
Enabling all the repository reproduce this issue.

Create a content-view with all the RHEL7 SERVER and RHEL EUS server, repository added and enabled.
 


Steps to Reproduce:
1.Create a content-view with all the RHEL7 SERVER and RHEL EUS server, repository added and enabled.
2.register the system with the above content-view and enable all the repository 
   using subscription-manager.
3. Clients get the RHEL 7.5 EUS enabled with 0 packages.

Actual results:
RHEL EUS 7.5 is enabled right now when enabling all the repository.

Expected results:
RHEL EUS 7.5 should not be enabled when enabling all the repository, As EUS 7.5 is not yet released.


Additional info:


Note You need to log in before you can comment on or make changes to this bug.